extends: existence
message: "Use first person (such as '%s') sparingly."
link: https://docs.microsoft.com/en-us/style-guide/grammar/person
ignorecase: true
level: warning
nonword: true
tokens:
  - (?:^|\s)I(?=\s)
  - (?:^|\s)I(?=,\s)
  - \bme\b
  - \bmy\b
  - \bmine\b
